var initList = initList || []; 

initList.push(function(){
	requirejs(['jquery', 'sgZoom'],  function($,sgZoom) {

		sgZoom.initFunction = function(){
		};

		sgZoom.updateZoom();
	});

	var videos = $('video');
	$('[data-sg-id=elem-tab]')
    .bind("easytabs:before", function(e, $targetPanel, settings){
    	videos.each(function(){
            var video = $(this)[0];
            video.pause();
        })
          
    }).easytabs();
});